/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.xrtygis.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.xrtygis.custom.entity.gs.GdStatisReslut;
import com.tofly.xrtygis.entity.Gdreturn;
import org.apache.ibatis.annotations.Param;


import java.util.List;
/**
 * 工单回访记录表
 *
 * @author wangjieliu
 * @date Mon Jun 28 00:00:00 CST 2021
 */
public interface GdreturnMapper extends BaseMapper<Gdreturn> {
    String getReturnReslut(@Param("reslut") String reslut);
    boolean updateGdReturnNum(@Param("gdbh") String gdbh);
    String getGdlxById(@Param("id") Long id);
    List<GdStatisReslut> getGdNum();

    List<GdStatisReslut> getReturnNum();
}
